a.page-numbers,
span.page-numbers {
  border-radius: 0;
}

.recent-posts-list {
  margin: 0;
}

.archive-meta {
  text-align: right;
  font-size: 12px;
  color: #888;
}

.archive-nav {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.archive-nav-btn {
  border: solid 1px #EEEEEE;
  padding: 1em;
  display: flex;
  align-items: center;
  position: relative;
  width: 49%;
}

.archive-nav-btn::before {
  position: absolute;
  content: "";
  right: 20px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.archive-nav a {
  color: inherit;
}

/* ------------------------
 */



.teacher-list li {
  background: #FFF;
  margin-bottom: 20px;
}




.teacher-list .-fig {
  width: 97%;
  margin: auto;
}

.a-teacher .teacher-list .-fig img {
  aspect-ratio: 1/1;
  object-fit: cover;
  width: 100%;
  height: auto;
  border-radius: 10px;
}



.teacher-list .-cnt {
  text-align: center;
  margin-top: 12px;
}

.teacher-list .-catch {
  font-size: 12px;
}

.teacher-list .-title {
  font-weight: bold;
  font-size: 16px;
  margin: 0;
}

/* ------------------------------------------------
 */


.student-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-bottom: 24px;
}

.student-list-flex {
  display: flex;
  justify-content: space-between;

  border-radius: 10px;
  background: var(--bg-color02);
  padding: 24px;
}

.student-list .-cnt {
  flex-grow: 1;
}

.student-list .-cnt> :not(:last-child) {
  margin-bottom: .5em;
}

.student-list .-title {
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
  color: var(--main-color);
}

.student-list .-summary {
  font-size: 14px;
}

@media screen and (min-width: 768px) {

  .student-list .-fig {
    max-width: 100px;
    flex: 0 0 100px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 767px) {

  .student-list-flex {
    padding: 24px;
    padding-top: 32px;
  }

  .student-list li {
    padding: 0;
  }

  .student-list .-fig {
    max-width: 80px;
    flex: 0 0 80px;
    margin-right: 15px;
  }

  /* .student-list .-summary {
    margin-top: 1em;
    margin-bottom: 24px;
  } */
}

/* ------------------------------------------------
 */
.course-bg {
  background-image: url(../images/bg-dot.jpg);
  background-repeat: repeat-y;
  background-size: contain;
  /* background-size: 100% 2200px; */
  width: 100%;
  height: auto;
  margin-top: -20px;
}

/* ------------------------------------------------
 */

.course-list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

.course-list .entry-title {
  font-weight: bold;
  font-size: min(3vw, 20px);
  margin: 0;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .course-list .entry-title {
    font-size: min(3.5vw, 14px);
  }
}



.course-list li {
  margin-bottom: 24px;
  width: calc((100% - 48px)/ 4);
  /* border: solid 1px #ddd; */
}



@media screen and (max-width: 767px) {
  .course-list li {
    margin-bottom: 0;
    width: calc((100% - 16px)/ 2);
  }

  .course-list li:nth-child(2n) {
    margin-right: 0;
  }
}

.course-list .-fig {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  color: #FFF;
  overflow: hidden;
}

.course-list .-fig img {
  aspect-ratio: 1/1;
  object-fit: cover;
  /* transition: 1s all; */
}

.course-list .-fig img:hover {
  /* transform: scale(1.1, 1.1);
  transition: 1s all; */
}

.course-list a:hover {
  opacity: 1;
}

.course-list .-cnt {
  /* padding: 10px; */
}

.course-list.-top .-cnt {
  padding: 10px;
  background: url(../images/icon-turning.png) no-repeat right 8px bottom 8px;
  background-size: 16px;
}

.course-list.-detail dl {
  text-align: left;
}

.course-list.-detail dt {
  margin-top: 0.5em;
  position: relative;
}

.course-list.-detail .arrow {
  position: relative;
  padding-right: 1.5em;
  margin: 0;
}


.course-list.-detail .arrow::after {
  position: absolute;
  top: 5px;
  right: 0;
  content: "";
  background: url(../images/arrow-r.svg);
  background-size: cover;
  width: 24px;
  height: 24px;
}


@media screen and (max-width: 767px) {
  .course-list.-detail .arrow::after {
    width: 20px;
    height: 20px;
  }

}

.course-list.-detail dd {
  font-weight: normal;
  margin-bottom: 0;
  /* height: 3em;
  overflow-y: hidden; */
}

@media screen and (min-width: 768px) {
  .course-list.-detail dt {
    font-size: 14px;
  }

  .course-list.-detail dd {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .course-list.-detail dt {
    font-size: 14px;
  }

  .course-list.-detail dd {
    font-size: 12px;
  }
}




/* ------------------------------------------------
 */
.course-img-list li {
  color: #FFF;
  background-size: cover;
}

.course-img-list.img-list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .course-img-list.img-list li a {
    height: 180px;
  }
}

@media screen and (max-width: 767px) {
  .course-img-list.img-list li a {
    height: 160px;
  }
}

/* ------------------------------------------------
 */
.post-list a {
  /* background: #FFF; */
}

.post-list .pctb-figcnt {
  display: flex;
  justify-content: space-between;
}

.post-list .-fig img {
  width: 100%;
  height: auto;
  aspect-ratio: 220/148;
  object-fit: cover;
}

.post-list .-cnt {
  padding-left: 20px;
}

.post-list .-meta {
  display: flex;
  align-items: center;
}

.post-list .-meta>* {
  margin-right: 1em;
}

.post-list .-published {
  color: #707070;
  text-align: center;
}

.post-list .-terms {
  width: 7em;
}

.post-list .-title {
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.post-list .entry-term {
  padding: 5px;
  display: inline-block;
  text-align: center;
  border-radius: 1em;
  border: solid 1px var(--main-color);
  color: var(--main-color);
  font-size: 12px;
  margin-left: 5px;
  margin-bottom: 5px;
}

.post-list .-summary p {
  margin: 0;
}

@media screen and (min-width: 768px) {
  .post-list a {
    display: flex;
  }

  .post-list .-fig {
    flex: 0 0 220px;
  }

  .post-list .-cnt {
    flex-grow: 1;
  }

  .post-list .entry-term {
    line-height: 1.5;
    padding: .25em .5em;
  }
}

@media screen and (max-width: 767px) {
  .post-list .-fig {
    margin-bottom: 0;
    width: 40%;
  }

  .post-list .-cnt {
    width: 60%;
    padding: 0 1em;
  }



  .post-list .-summary p {
    margin: 0;
  }

  .post-list .entry-term {
    line-height: 1.25;
    padding: .25em;
  }
}

/* ------------------------------------------------
   最新の投稿
*/
.post-list.-recent {
  margin-top: 30px;
  border-spacing: 0 .5em;
  width: 100%;
  list-style-type: none;
  padding: 0;
}

.post-list.-recent .-line {
  font-size: 16px;
  position: relative;
  margin-right: 25px;
  display: flex;
  align-items: center;
}

.post-list.-recent .-line::after {
  position: absolute;
  content: "";
  background-color: #707070;
  width: 1px;
  height: 20px;
  right: -25px;
}

.post-list.-recent li:not(:last-child) {
  margin-bottom: 15px;
}

.post-list.-recent li {
  display: flex;
  align-items: center;
  position: relative;
}

.post-list.-recent li:before {
  position: absolute;
  content: "";
  right: 25px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #707070;
  border-right: 1px solid #707070;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.post-list.-recent .-published {
  /* width: 7em; */
}

.post-list.-recent li>a {
  width: 100%;
  border-bottom: solid 1px #eee;
}

@media screen and (min-width: 768px) {


  .post-list.-recent .-cell {
    display: table-cell;
    display: inline-block;
    vertical-align: middle;
  }

  .post-list.-recent .-publised {
    padding-right: 0;
  }

  .post-list.-recent .-title {
    width: 90%;
  }
}

@media screen and (max-width: 767px) {
  /* .post-list.-recent li>a {
    padding: 10px;
  } */

  .post-list.-recent .-cell {
    display: block;
  }

  .post-list.-recent .-published {
    text-align: left;
  }

  .post-list.-recent .-title {
    width: 85%;
  }
}

/* ------------------------------------------------
 */
.scroll-parent .blog-list {
  padding: 2px;
}

.blog-list {
  display: flex;
  gap: 24px;
}

.blog-list li {
  border: solid 1px #ddd;
  background: #fff;
  width: calc((100% - 48px)/ 3);
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .blog-list.-a-blog li {
    width: 100%;
  }
}

.blog-list a {
  display: block;
  text-decoration: none;
  color: inherit;
}

.blog-list .-fig img {
  width: 100%;
  height: auto;
  aspect-ratio: 262/175;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.blog-list .-cnt {
  line-height: 1.8;
  padding: 10px;
}

.blog-list .-cnt> :not(:last-child) {
  margin-bottom: .5em;
}

.blog-list .-terms {
  font-size: 12px;
}

.blog-list .-published {
  margin-bottom: 5px;
}

.blog-list .-published {
  color: #707070;
  display: block;
}

.blog-list .-terms {
  margin-right: 0;
}

.entry-term.-blog-school {
  display: inline-block;
  background: var(--main-color);
  color: #fff;
  border-radius: 15px;
  padding: .2em .7em;
}

/* .blog-list .entry-term {
  display: inline-block;
  background: var(--main-color);
  background: linear-gradient(to bottom, #E9460A 0%, #F8A538 100%);
  color: #fff;
  border-radius: .9em;
  padding: 0 .75em;
} */

.blog-list .-title {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
}

.blog-list .-author {
  font-size: 12px;
  display: flex;
  align-items: center;
  color: #707070;
}

.blog-list .-author-fig {
  display: inlin-block;
  margin-right: .5em;
}

.blog-list .-author-fig img {
  object-fit: cover;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  vertical-align: middle;
}

/* @media screen and (max-width: 767px) {
  .blog-list> :not(:last-child) {
    margin-bottom: 20px;
  }
} */



.blog-slider {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}


.blog-slider li {
  margin: 0 1em;
}

/* ------------------------------------------------
 */
.scroll-parent .column-list {
  padding: 2px;
}

.column-list {
  display: flex;
  gap: 24px;
}

.column-list li {
  border: solid 1px #ddd;
  background: #fff;
  width: calc((100% - 48px)/ 3);
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .column-list.-a-column li {
    width: 100%;
  }
}

.column-list a {
  display: block;
  text-decoration: none;
  color: inherit;
}

.column-list .-fig img {
  width: 100%;
  height: auto;
  aspect-ratio: 262/175;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.column-list .-cnt {
  line-height: 1.8;
  padding: 10px;
}

.column-list .-cnt> :not(:last-child) {
  margin-bottom: .5em;
}

.column-list .-terms {
  font-size: 12px;
}

.column-list .-published {
  margin-bottom: 5px;
}

.column-list .-published {
  color: #707070;
  display: block;
}

.column-list .-terms {
  margin-right: 0;
}

.entry-term.-column-category {
  display: inline-block;
  background: var(--main-color);
  color: #fff;
  border-radius: 15px;
  padding: .2em .7em;
}

/* .column-list .entry-term {
  display: inline-block;
  background: var(--main-color);
  background: linear-gradient(to bottom, #E9460A 0%, #F8A538 100%);
  color: #fff;
  border-radius: .9em;
  padding: 0 .75em;
} */

.column-list .-title {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
}

.column-list .-author {
  font-size: 12px;
  display: flex;
  align-items: center;
  color: #707070;
}

.column-list .-author-fig {
  display: inlin-block;
  margin-right: .5em;
}

.column-list .-author-fig img {
  object-fit: cover;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  vertical-align: middle;
}

/* @media screen and (max-width: 767px) {
  .column-list> :not(:last-child) {
    margin-bottom: 20px;
  }
} */



.column-slider {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}


.column-slider li {
  margin: 0 1em;
}

/* ------------------------------------------------
 */

.studio-ttl {
  color: var(--main-color);
  line-height: 1.5;
  margin-bottom: 0.7em;
}

.area-title {
  color: #fff;
  font-size: 20px;
  padding: .5em 16px;
  margin-top: 40px;
  border-radius: 10px 10px 0 0;
}

@media screen and (max-width: 767px) {
  .area-title {
    font-size: 14px;
  }
}

.area-hokkaido {
  background: #83B9E5;
}

.area-tohoku {
  background: #A8B9DF;
}

.area-kanto {
  background: #80CDE3;
}

.pref-title {
  background: var(--main-color);
}

.area-chubu {
  background: #96CFAC;
}

.area-kinki {
  background: #FFE46D;
}

.area-chugoku {
  background: #83CCC9;
}

.area-shikoku {
  background: #F6BDC5;
}

.area-kyusyu {
  background: #F5B2AA;
}

.school-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: 0;
}

.school-listitem {
  width: 50%;
  box-sizing: border-box;
  border: solid 1px #EEEEEE;
  border-top: none;
  border-left: none;
  margin: 0;
}

.school-listitem:nth-child(odd) {
  border-left: solid 1px #EEEEEE;
}

.school-listitem-inner {}

.school-listitem a {
  font-size: 20px;
  color: inherit;
  padding: 16px;
  display: inline-block;
  width: 100%;
  position: relative;
}

.school-listitem a::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #111;
  border-right: 2px solid #111;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.school-listitem a:hover {
  background: var(--bg-color02);
  opacity: 1;
}


@media screen and (max-width: 767px) {
  .school-listitem a {
    font-size: 14px;
  }
}




/* ------------------------------------------------
 */

.s-studio .school-map iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 960/447;
}

@media screen and (max-width: 767px) {
  .s-studio .school-map iframe {
    aspect-ratio: 1/1;
  }
}

.s-studio .school-station {
  border-bottom: solid 1px #EEEEEE;
  padding-bottom: 40px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .s-studio .school-station {
    padding-bottom: 24px;
    margin-bottom: 24px;
  }
}

.s-studio .school-access-list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 40px;
}

.school-access-listitem {
  width: calc((100% - 48px)/ 4);
}

@media screen and (max-width: 767px) {
  .s-studio .school-access-list {
    flex-direction: column;
    gap: 20px;
  }

  .school-access-listitem {
    width: 100%;
  }
}



.school-access-listitem img {
  width: 100%;
  height: auto;
  aspect-ratio: 228/153;
  object-fit: cover;
  border-radius: 10px;
}

.s-studio .school-access-list .num {
  font-size: 24px;
  margin-top: 10px;
}

/* ------------------------------------------------
 */
.s-studio-child-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  border-bottom: solid 1px #eee;
  padding: .5em 1em;
}

.s-studio-child-list:first-of-type {
  border-top: solid 1px #eee;
}

.s-studio-child-list dt {
  width: 30%;
  font-weight: 500;
}

.s-studio-child-list dd {
  width: 70%;
}

@media screen and (max-width: 767px) {
  .s-studio-child-list dt {
    width: 100%;
    margin: 0;
  }

  .s-studio-child-list dd {
    width: 100%;
    margin-bottom: .5em;
  }
}

.s-studio-child-list dt a {
  text-decoration: underline;
}

/* ------------------------------------------------
 */
.s-studio-bg {
  /* background: #F2EEEE; */
}

.s-studio-list {
  display: flex;
  gap: 13px;
}

.s-studio-listitem {
  width: calc((100% - 52px)/ 5);
  position: relative;
}

@media screen and (max-width: 767px) {

  .s-studio-list {
    gap: 15px;
  }

  .s-studio-listitem {
    width: calc((100% - 15px)/ 2);
    position: relative;
  }
}

.s-studio-ttl {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 14px;
  text-align: center;
}

.s-studio-listitem img {
  aspect-ratio: 182 / 122;
  object-fit: cover;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

/* ------------------------------------------------
   ページネーション
*/
ul.page-numbers {
  font-size: 16px;
  font-weight: bold;
  padding-left: 0;
  list-style-type: none;
  display: flex;
  margin-bottom: 20px;
  justify-content: center;
}

a.page-numbers:hover {
  opacity: .7;
}

a.page-numbers,
span.page-numbers {
  color: var(--main-color);
  font-size: 14px;
  display: block;
  width: 40px;
  height: 40px;
  border: 1px solid var(--main-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  background: #FFF;
  text-align: center;
  text-decoration: none;
  margin-right: 10px;
}

.page-numbers.current {
  background: var(--main-color);
  color: #fff;
}

.page-numbers.next,
.page-numbers.prev {
  background: inherit;
  border: 0;
  border: 1px solid var(--main-color);
  display: flex;
  align-items: center;
  justify-content: center;
}


/* ------------------------------------------------
 */



.course-list.is-front {
  display: flex;

}

/* デフォルト */
.course-list.is-front>li {
  order: 10;
}

/* 初心者（1番目） */
.course-list.is-front .course-beginner {
  order: 1;
}

/* K-POP（2番目） */
.course-list.is-front .course-kpop {
  order: 2;
}

.course-list.is-front .course-beginner,
.course-list.is-front .course-kpop {
  width: 100%;
  position: relative;
}


.course-list.is-front .course-beginner .-fig img,
.course-list.is-front .course-kpop .-fig img {
  aspect-ratio: unset;
  object-fit: cover;
}

.course-list.is-front .course-beginner .-cnt,
.course-list.is-front .course-kpop .-cnt {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .course-list.is-front .course-beginner .-cnt {
    left: 24px;
  }

  .course-list.is-front .course-kpop .-cnt {
    left: unset;
    right: 24px;
  }

}

.course-list.is-front .course-beginner .-cnt .catch-text,
.course-list.is-front .course-kpop .-cnt .catch-text {
  color: var(--main-color);
  font-size: 24px;
}

.course-list.is-front .course-beginner .-cnt .course-ttl,
.course-list.is-front .course-kpop .-cnt .course-ttl {
  font-size: 32px;
  line-height: 1;
  max-width: 240px;
}

@media screen and (max-width: 767px) {

  .course-list.is-front .course-beginner .-cnt .catch-text,
  .course-list.is-front .course-kpop .-cnt .catch-text {
    color: var(--main-color);
    font-size: 14px;
  }

  .course-list.is-front .course-beginner .-cnt .course-ttl,
  .course-list.is-front .course-kpop .-cnt .course-ttl {
    font-size: 18px;
    max-width: 140px;
    line-height: 1.5;
  }
}